RubyGems Navigation menu

rubyjams 0.1.0

jar dependency support for rubygems

Gemfile
          gem 'rubyjams', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install rubyjams
  
  
  
  
  
  
  

Total downloads 989

For this version 989

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - September 24, 2012 (4 KB)